
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d310 le.ep.mc.d310/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d310 - <span class="tkc-version">le.ep.mc.d310/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Timothy, my child, in a large house, there are not only vessels of gold and silver, but also of wood and clay. Some are for an honorable use and some for a dishonorable use. Therefore, if anyone purges himself from these things, he will be a vessel for honor, sanctified and suitable for the master’s use, prepared for every good work. Flee from youthful lusts! Pursue righteousness, faith, love, and peace with those who call on the Lord from a pure heart. Reject foolish and ignorant questionings because you know that they result in conflict. The Lord’s servant must not be argumentative but gentle to all, able to teach, and patient! In gentleness, he should correct those who oppose him: perhaps God will give them the repentance that leads to a full knowledge of the truth. Thus, they may return to their senses and escape the snare of the devil (who had taken them captive to do his will).&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Timothy, my son, in a great house there are not only vessels of gold and silver but also of wood and earthenware, and some for noble use, some for ignoble. If any one purifies himself from what is ignoble, then he will be a vessel for noble use, consecrated and useful to the master of the house, ready for any good work. So shun youthful passions and aim at righteousness, faith, love, and peace, along with those who call upon the Lord from a pure heart. Have nothing to do with stupid, senseless controversies; you know that they breed quarrels. And the Lord&#39;&#39;s servant must not be quarrelsome but kindly to every one, an apt teacher, forbearing, correcting his opponents with gentleness. God may perhaps grant that they will repent and come to know the truth, and they may escape from the snare of the devil, after being captured by him to do his will.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Timoteo, hijo mío, en una casa grande no hay solamente utensilios de oro y de plata, sino también de madera y de barro; unos están destinados a usos nobles y otros al uso diario. Si alguno se mantiene limpio de las faltas mencionadas, será como un utensilio para uso noble, santificado y útil para su Dueño, dispuesto para toda obra buena. Huye de las pasiones juveniles y corre al alcance de la justicia, de la fe, de la caridad y de la paz, en unión de los que invocan al Señor con corazón puro. Evita las discusiones necias y estúpidas; sabes muy bien que engendran altercados. Y a un siervo del Señor no le conviene altercar, sino ser amable con todos, pronto a enseñar, sufrido; que sepa corregir con mansedumbre a los adversarios, por si Dios les otorga la conversión que les haga conocer plenamente la verdad y volver al buen sentido, librándose así de los lazos del diablo que los tiene cautivos, rendidos a su voluntad.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">En una casa rica no hay sólo vajillas de oro y plata, sino también de madera y de barro. Unas son tratadas con mucho cuidado, y las otras no. Si alguno, pues, trata de no cometer las faltas de que hablo, será como vajilla noble: será santo, útil al Señor, apropiado para toda obra buena. Evita los deseos desordenados, propios de la juventud. Busca la rectitud, la fe, el amor, y ten buenas relaciones con aquellos que invocan al Señor con corazón puro. Pero evita las cuestiones tontas e inútiles, pues sabes que originan peleas. Un servidor del Señor no debe ser peleador, sino comprensivo con todos, buen pedagogo, paciente en las incomprensiones. Reprenderá a los rebeldes con dulzura: quizá Dios les conceda que se conviertan y descubran la verdad, liberándose de los lazos del diablo que los tiene sometidos a su voluntad.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Mwanangu Timotheo, katika nyumba kubwa kuna mabakuli na vyombo vya kila namna: vingine ni vya fedha na dhahabu, vingine vya mbao na udongo, vingine vya matumizi ya heshima na vingine kwa ajili ya matumizi ya kawaida. Basi, kama mtu atajitakasa kwa kujitenga mbali na mambo hayo yote maovu, atakuwa chombo cha matumizi ya pekee, kwa sababu amewekwa wakfu, anamfaa Bwana wake na yupo tayari kwa kila kazi njema. Jiepushe na tamaa za ujana, fuata uadilifu, imani, upendo, amani, pamoja na watu wote ambao wanamwomba Bwana kwa moyo safi. Epuka ubishi wa kijinga na kipumbavu; wajua kwamba hayo huleta magomvi. Mtumishi wa Bwana asigombane. Anapaswa kuwa mpole kwa watu wote, mwalimu mwema na mvumilivu, ambaye ni mpole anapowaonya wapinzani wake, kwani huenda Mungu akawajalia nafasi ya kutubu, wakapata kuujua ukweli. Hapo fahamu zao zitawarudia tena, wakaponyoka katika mtego wa Ibilisi aliyewanasa na kuwafanya wayatii matakwa yake.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τέκνον Τιμόθεε, ἐν μεγάλῃ οἰκίᾳ οὐκ ἔστι μόνον σκεύη χρυσᾶ καὶ ἀργυρᾶ, ἀλλὰ καὶ ξύλινα καὶ ὀστράκινα, καὶ ἃ μὲν εἰς τιμήν, ἃ δὲ εἰς ἀτιμίαν. ἐὰν οὖν τις ἐκκαθάρῃ ἑαυτὸν ἀπὸ τούτων, ἔσται σκεῦος εἰς τιμήν, ἡγιασμένον καὶ εὔχρηστον τῷ δεσπότῃ, εἰς πᾶν ἔργον ἀγαθὸν ἡτοιμασμένον. τὰς δὲ νεωτερικὰς ἐπιθυμίας φεῦγε, δίωκε δὲ δικαιοσύνην, πίστιν, ἀγάπην, εἰρήνην μετὰ τῶν ἐπικαλουμένων τὸν Κύριον ἐκ καθαρᾶς καρδίας. τὰς δὲ μωρὰς καὶ ἀπαιδεύτους ζητήσεις παραιτοῦ, εἰδὼς ὅτι γεννῶσι μάχας· δοῦλον δὲ Κυρίου οὐ δεῖ μάχεσθαι, ἀλλʼ ἤπιον εἶναι πρὸς πάντας, διδακτικόν, ἀνεξίκακον, ἐν πρᾳότητι παιδεύοντα τοὺς ἀντιδιατιθεμένους, μήποτε δῷ αὐτοῖς ὁ Θεὸς μετάνοιαν εἰς ἐπίγνωσιν ἀληθείας, καὶ ἀνανήψωσιν ἐκ τῆς τοῦ Διαβόλου παγίδος, ἐζωγρημένοι ὑπʼ αὐτοῦ εἰς τὸ ἐκείνου θέλημα.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
